/* base page */

body { min-width: 980px; background: #fff url(../__images/bg.png) top repeat-x; }
#container { width: 960px; margin: 0 auto; }

/* header */

#header { width: 960px; height: 94px; position: relative; }
a#logo { width: 450px; height: 94px; display: block; background: url(../__images/logo.png) 0 0 no-repeat; }
a#logo:hover { background-position: 0 100%; }

/* jump bar */

#jumpbar { width: 960px; background: #012464 url(../__images/jump-bg.png) top left no-repeat; line-height: 30px; position: relative; }
#jumpbar #links { width: 500px; float: right; text-align: right; }
#jumpbar #links li { float: right; display: inline-block; padding: 0 15px 0 0; }
#jumpbar #links a { color: #fff; font-size: 16px; text-decoration: none;  }
#jumpbar #links a:hover { color: #cf9c00; text-decoration: none; }

ul#breadcrumbs { position: absolute; top: 0; left: 0; }
ul#breadcrumbs li { float: left; display: inline-block; padding: 0 17px 0 0; background: url(../__images/arrow.png) center right no-repeat; margin: 0 0 0 10px; }
ul#breadcrumbs li a { color: #fff; text-decoration: none; font-weight: 100; }
ul#breadcrumbs li a:hover { color: #b3bed1; text-decoration: none; }
ul#breadcrumbs li.active a { color: #cf9c00; font-weight: 500; }
ul#breadcrumbs li.active { background: none; padding: 0; }

/* content */

#contentWrapper { padding: 25px 0; }
.content { width: 670px; float: left; }
.page-id-1 .content { width: 395px; }


/* contacts */

.contact { display: block; float: none; padding: 10px 0 0 0; border-top: 1px solid #ccc; }

/* sidebars */

.col_nav { width: 255px; float: right; margin: 0 0 0 25px; padding: 0; }
.col_nav h2 { display: block; padding: 6px 10px; font-weight: 500; font-size: 18px; color: #fff; background: url(../__images/col_nav_header.png) top left no-repeat; clear: both; float: none; margin-bottom: 0; } 

#sections ul { margin: 0 0 15px 0; }
#sections ul li { font-size: 14px; line-height: 30px; margin: 0; font-weight: 500; background: #fff url(../__images/nav.png) bottom left repeat-x; display: block; width: 255px; height: 30px; }
#sections ul li span { width: 5px; height: 30px; display: inline-block; margin: 0 5px 0 0; background: url(../__images/colors.png) 0 0; float: left; }
#sections ul li a { width: 240px; float: left; display: inline-block; }
#sections ul li a:hover { font-weight: bold; }

#sections ul li.active a { font-weight: bold; color: #012464; }

#sections ul li.red span { background-position: 0 0; background-color: #8e1a1a; }
#sections ul li.yellow span { background-position: 0 -31px; background-color: #bc8900; }
#sections ul li.green span { background-position: 0 -61px; background-color: #447b03; }
#sections ul li.blue span { background-position: 0 -92px; background-color: #033eac; }
#sections ul li.grey span { background-position: 0 -122px; background-color: #4f4f4f; }
#sections ul li.purple span { background-position: 0 -152px; background-color: #7a0a92; }

ul#inthissection li a { padding-left: 10px; font-weight: bold; }


#recentlyadded ul { padding: 10px 0; }
#recentlyadded ul li { padding: 0 0 0 23px; background: url(../__images/pdf.png) 0 0 no-repeat; margin: 0 0 8px 0; line-height: 16px; }
#recentlyadded ul li a { font-weight: bold; color: #012464; }
#recentlyadded ul li a:hover { font-weight: bold; color: #cf9c00; }


/* footer */

#footer { background: url(../__images/footer.png) 0 0 no-repeat; width: 960px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 20px 0 15px 0; text-align: center; color: #9bb8e3; }
#footer a { color: #9bb8e3; text-decoration: none; }
#footer a:hover { color: #2565c4; text-decoration: none; }


/* photo galleries */

a.fancybox { float: left; margin: 0 15px 15px 0; display: block; }

/* login */

.loginWrapper { display: block; height: 300px; padding: 200px 0 0 0; }
.loginForm { background: #f4f7fc; border: 1px solid #b3c9ea; width: 300px; margin: 0 auto; padding: 15px 15px 0 15px; }
.loginForm label { width: 90px; display: block; float: left; }
.loginForm input { float: left; }
.loginForm p { color: #2465c4; clear: both; float: none; display: block; line-height: 22px; padding: 0 0 18px 0; }
.loginField { border: 1px solid #b3c9ea; padding: 2px; font-family: Arial, Helvetica, sans-serif; color: #000; font-size: 12px; width: 200px; }




/* attachments */ 
ul.files { margin: 0 0 10px 0; padding: 0; }
ul.files li { background: #fff; line-height: 20px; padding: 0 0 0 20px; margin: 0 0 2px 0; font-size: 13px; }

ul.files li.pdf { background-image: url(../__images/icons/pdf.png);background-position: 0 0; padding: 0 0 0 22px; display: block; background-repeat: no-repeat !important; }
ul.files li.doc, ul.files li.docx { background-image: url(../__images/icons/doc.png); background-position: 0 0; padding: 0 0 0 22px; display: block; background-repeat: no-repeat !important; }
ul.files li.ppt, ul.files li.pptx { background-image: url(../__images/icons/ppt.png);background-position: 0 0; padding: 0 0 0 22px; display: block; background-repeat: no-repeat !important; }
ul.files li.xls, ul.files li.xlsx { background-image: url(../__images/icons/xls.png);background-position: 0 0; padding: 0 0 0 22px; display: block; background-repeat: no-repeat !important; }
ul.files li.zip { background-image: url(../__images/icons/zip.png);background-position: 0 0; padding: 0 0 0 22px; display: block; background-repeat: no-repeat !important; }
ul.files li.jpg { background-image: url(../__images/icons/jpg.png); background-position: 0 0; padding: 0 0 0 22px; display: block; background-repeat: no-repeat !important;}





a.download_tag { display: inline-block; padding: 2px 5px; background: #94a3be; color: #fff !important; font-size: 12px; line-height: 12px; margin: 0 0 5px 8px; }
a.download_tag:hover { background: #012464; color: #fff; }
a.added { background: #369408; color: #fff; }
a.remove_from_list { background: #b31111; color: #fff; }
a.download_all { display: inline-block; padding: 3px 8px; background: #012464; font-size: 15px; color: #fff; }
a.download_all:hover { background: #cf9c00; color: #fff; }

a.no_left_margin { margin-left: 0; }



#UploadedOK {
	border: 1px solid #CCC;
	background: #EEE;
	padding: 6px;
	margin-bottom: 15px;
}